https://kotlinlang.org logo
#announcements
Title
# announcements
p

pniederw

02/04/2017, 12:40 AM
after updating to beta 2 I get the followin error in intellij (but not in my gradle build):
Copy code
Cause: Cannot inline bytecode of class XXX which has version 52. This compiler can only inline Java 1.6 bytecode (version 50)